<html>
<head>
<link rel="stylesheet" type="text/css" href="dys://theme/css/chat.css" />
<script type="text/javascript" src="dys://theme/js/midori/pk/midori_map.js"></script>
<script type="text/javascript" src="dys://theme/js/midori/pk/midori_get.js"></script>
<script type="text/javascript" src="dys://theme/js/midori/pk/midori_dom.js"></script>
<script type="text/javascript" src="dys://theme/js/chat.js"></script>
</head>
<body>
<!--
<object type="application/x-qt-plugin" classid="QProgressBar" name="progressbar" height=30></object><br />
<script>
function display() {
  if (++document.progressbar.value != 100)
  setTimeout("display()", 50)
}
display();
</script>
WELCOME!
<img src="qrc:///icons/mainicon.png" />
-->
</body>
</html>